@charset "utf-8";

.head_change {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 30px;
	background: #2F3846;
	overflow: hidden;
	font-family: AlibabaPuHuiTi;
	font-size: 12px;
	font-weight: normal;
	line-height: 24px;
	color: #FFFFFF;
	padding-left: 97px;
	padding-right: 44px;
	box-sizing: border-box;
}

.head_change a {
	color: #FFFFFF;
}


.head_notice {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: 52px;
	overflow: hidden;
	background: #F9F9F9;

	font-family: HarmonyOS Sans SC;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	letter-spacing: 0px;
	color: #333333;
	padding-left: 368px;
	box-sizing: border-box;
}

.ico_notice {
	width: 30px;
	height: 30px;
	overflow: hidden;
	margin-right: 19px;
}

.head_notice ul li {
	height: 52px;
	line-height: 52px;
	overflow: hidden;
}


.banner_box {
	height: auto;
	overflow: hidden;
	position: relative;
}

.swiper-pagination-bullet {
	background: #FFFFFF !important;
	opacity: 0.6 !important;
}

.swiper-pagination-bullet-active {
	background: #3B4F9E !important;
}

.banner_nav {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	width: 1372px;
	margin: 0 auto;
	position: relative;
	min-height: 45px;
	top: -45px;
	z-index: 99;
}


.banner_nav > dl {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 260px;
	height: 90px;

	min-height: 120px;
	max-height: 150px;
	height: auto;

	border-radius: 12px;
	opacity: 0.95;
	background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 55%, #EAFAF6 100%);
	backdrop-filter: blur(10px);
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
	padding: 15px 16px;
	box-sizing: border-box;
	overflow: visible;
	position: relative;
}

.banner_nav > dl > dt {
	display: inline-block;
	width: 50px;
	height: 50px;
	flex-shrink: 0;
}

.banner_nav > dl > dt > img {
	max-width: 100%;
}

.banner_nav > dl > dd {
	flex: 1;
	min-height: 60px;
	height: auto;
	overflow: visible;
	padding-left: 17px;

	font-family: HarmonyOS Sans SC;
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0em;
	color: #636C69;

	word-break: break-word;
    word-wrap: break-word;
	display: flex;
	flex-direction: column;
	justify-content: center;
}


.banner_n_title {
	font-family: HarmonyOS Sans SC;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: 0em;
	color: #35353E;
	margin-bottom: 5px;

	word-break: break-word;
    word-wrap: break-word;
    overflow: visible; 
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* .swiperbulletClass {
	background: #FFFFFF;
} */


/* .swiperbulletActiveClass {
	background: rgba(0, 0, 0, 0.2);
} */

.about_box {
	display: flex;
	justify-content: space-between;

	width: 1177px;
	height: 457px;
	margin: 0 auto;
	overflow: hidden;
	background: #FFFFFF;
	margin-top: 40px;
}


.about_mt_left {
	flex: 1;
	height: auto;
	overflow: hidden;
	padding-right: 25px;
}

.about_mtl_dl {
	height: auto;
	overflow: hidden;
	margin-top: 13px;
	box-sizing: border-box;
	margin-bottom: 45px;

	font-family: HarmonyOS Sans SC;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0em;

	color: #888888;
}

.about_mtl_dl > dt {
	font-family: HarmonyOS Sans SC;
	font-size: 32px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0em;
	color: #222222;
	margin-bottom: 30px;
}

.about_mtld_tips {
	font-family: HarmonyOS Sans SC;
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0em;

	color: #222222;
	margin-bottom: 23px;
}

.about_more {
	display: inline-block;
	width: 200px;
	height: 50px;
	border-radius: 2px;
	padding: 10px 30px 10px 20px;
	box-sizing: border-box;
	border: 1px solid #006756;

	font-family: HarmonyOS Sans SC;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0em;

	color: #006756;
	position: relative;
}

.about_more::after {
	content: '';
	width: 22px;
	height: 24px;
	overflow: hidden;
	background: url('../img2/ico_more_right.png') no-repeat center right;
	background-size: 100%;
	position: absolute;
	right: 18px;
	top: 12px;
}

.about_mt_right {
	width: 524px;
	height: auto;
	overflow: hidden;
}

.about_footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1162px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 75px;
}

.about_f_dl {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.about_f_dl > dt {
	width: 100px;
	height: 100px;
	overflow: hidden;
	margin-right: 19px;
}

.about_f_dl > dd {
	font-family: AlibabaPuHuiTi;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0em;
	color: #333333;
	line-height: 1;
}

.about_fd_top {
	height: auto;
	overflow: hidden;
	margin-bottom: 14px;
	font-family: AlibabaPuHuiTi;
	font-size: 28px;
	font-weight: normal;
	color: #3D3D3D;
	line-height: 1;
}

.about_fd_top > span {
	font-size: 50px;
	color: #006756;
	padding-right: 6px;
	position: relative;
	top: 2px;
	font-weight: 500;
}


.server_box {
	height: 606px;
	overflow: hidden;
	background: #EFF5F9;
}

.server_main {
	width: 1220px;
	margin: 0 auto;
}

.server_m_title {
	height: auto;
	overflow: hidden;
	font-family: HarmonyOS Sans SC;
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0em;

	color: #222222;
	margin-bottom: 80px;
	text-align: center;
	padding-top: 77px;
}

.server_m_footer {
	display: flex;
	justify-content: space-between;

}

.server_mf_dl {
	width: 600px;
	height: 300px;
	overflow: hidden;
	background: #FFFFFF;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
	padding: 29px 0 0 34px;
	box-sizing: border-box;
	background: url('../img2/server_dl_bg_01.png') no-repeat center;
	background-size: cover;
	position: relative;
}

.server_mf_dl:hover {
	top: -8px;
}

.server_mf_dl:last-child {
	background: url('../img2/server_dl_bg_02.png') no-repeat center;
	background-size: cover;
}


.server_mf_dl > dt {
	font-family: HarmonyOS Sans SC;
	font-size: 32px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0em;
	color: #222222;
	overflow: hidden;
	margin-bottom: 15px;
}

.server_mfd_tips {
	font-family: HarmonyOS Sans SC;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0em;
	color: #006756;
	height: auto;
	overflow: hidden;
	margin-bottom: 23px;
}

.server_mfd_info {
	font-family: HarmonyOS Sans SC;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0em;
	color: #666666;
	height: auto;
	overflow: hidden;
	padding-left: 5px;
}

.server_mfd_info > p {
	margin-bottom: 16px;
	position: relative;
	padding-left: 31px;
}

.server_mfd_info > p::before {
	content: '';
	width: 20px;
	height: 20px;
	overflow: hidden;
	background: url('../img2/ico_gou.png') no-repeat center;
	background-size: 20px;
	position: absolute;
	left: 0;
	top: 5px;
}

.manage_order {
	width: 1200px;
	margin: 0 auto;
}

.manage_o_title {
	font-family: HarmonyOS Sans SC;
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0em;

	color: #222222;
	text-align: center;
	height: auto;
	overflow: hidden;
	margin-top: 94px;
	margin-bottom: 41px;
	text-align: center;
}

.manage_o_tips {
	height: auto;
	overflow: hidden;
	font-family: HarmonyOS Sans SC;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0em;

	color: #555555;
	margin-bottom: 43px;
	text-align: center;
}

.manage_o_footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	left: -44px;
}

.manage_of_left {
	width: 659px;
}

.manage_of_right {
	width: 532px;
	margin-top: 52px;
}

.manage_o_step {
	height: auto;
	margin-top: 60px;
}

.manage_o_step > dt {
	font-family: HarmonyOS Sans SC;
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	letter-spacing: 0em;
	color: #222222;
	height: auto;
	overflow: hidden;
	margin-bottom: 43px;
}

.manage_os_txt {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: HarmonyOS Sans SC;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0em;
	color: #3D3D3D;
	position: absolute;
	bottom: 50px;
	left: 30px;
	right: 0;
}

.manage_o_intro {
	width: 1200px;
	height: auto;
	margin: 110px auto 0;
}

.manage_oi_title {
	height: auto;
	font-family: HarmonyOS Sans SC;
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	letter-spacing: 0em;
	color: #222222;
	margin-bottom: 68px;
}

.manage_oi_list {
	display: flex;
	flex-wrap: wrap;
}

.manage_oil_dl {
	display: flex;
	align-items: center;
	width: 380px;
	height: 160px;
	overflow: hidden;
	border-radius: 12px;
	background: #FFFFFF;
	box-sizing: border-box;
	border: 1px solid #EDEDED;
	box-shadow: 0px 4px 10px 0px rgba(126, 165, 137, 0.35);
	margin-right: 28px;
	margin-bottom: 40px;
	padding: 39px 13px;
}

.manage_oil_dl:nth-child(3n) {
	margin-right: 0;
}

.manage_oil_dl > dt {
	display: inline-block;
	width: 82px;
	height: 82px;
	overflow: hidden;
	margin-right: 14px;
}

.manage_oil_dl > dt > img {
	max-width: 100%;
}

.manage_oil_dl > dd {
	flex: 1;
	font-family: HarmonyOS Sans SC;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0em;
	color: #555555;
}

.manage_oild_title {
	font-family: HarmonyOS Sans SC;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0em;
	color: #3D3D3D;
	height: auto;
	overflow: hidden;
	margin-bottom: 12px;
}

.manage_o_client {
	width: 1200px;
	margin: 107px auto 117px;
}


.manage_oc_dl {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin-bottom: 52px;
}

.manage_oc_dl > dt {
	font-family: HarmonyOS Sans SC;
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	letter-spacing: 0em;
	color: #222222;
	margin-bottom: 30px;
}

.manage_oc_dl > dd {
	font-family: HarmonyOS Sans SC;
	font-size: 16px;
	font-weight: normal;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0em;
	color: #333333;
}


.manage_oc_footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: auto;
	overflow: hidden;
}


.manage_oc_footer > dl {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex: 1;

}

.manage_oc_footer > dl > dt {
	color: #565656;
	font-family: Roboto;
	font-weight: 500;
	font-size: 40px;
}

.manage_oc_footer > dl > dt > span {
	font-weight: 700;
	font-size: 96px;
}

.manage_oc_footer > dl > dd {
	font-family: HarmonyOS Sans SC;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	letter-spacing: 0px;
	color: #333333;
}

.manage_oc_footer > dl:hover > dt {
	color: #49B08B;
}

.manage_oc_footer > dl:hover > dd {
	color: #006756;
}








.logis_main {
	width: 1087px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 106px;
}

.logis_m_title {
	text-align: center;
	height: auto;
	overflow: hidden;
	line-height: 1;
	font-family: AlibabaPuHuiTi;
	font-size: 28px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0em;
	color: #000000;
	margin-top: 80px;
	margin-bottom: 50px;
}

.logis_m_footer {
	display: flex;
	justify-content: flex-start;
	
	width: 1067px;
	height: 211px;
	overflow: hidden;
	margin-bottom: 53px;
}


.logic_step {
	display: flex;
	flex-direction: column;
	width: 417px;
	height: 211px;
	overflow: hidden;
	padding: 29px 49px 24px 46px;
	box-sizing: border-box;
	background: url('../img/test_03.png?v=0.0.1') no-repeat center top;
	background-size: 417px 211px;
}

.logic_step_dl {
	display: flex;
	flex-direction: column;
	width: 322px;
}

.logic_step_dl > dt {
	font-family: AlibabaPuHuiTi;
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: 0em;

	color: #FFFFFF;
	height: auto;
	overflow: hidden;
	margin-bottom: 7px;
}

.logic_step_dl > dd {
	font-family: AlibabaPuHuiTi;
	font-size: 16px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0em;
	color: #FFFFFF;
	height: auto;
	overflow: hidden;
}

.logic_step_footer {
	display: flex;
	justify-content: space-between;
	margin-top: 16px;
}

.logic_step_footer > dl {
	flex: 1;
}

.logic_step_footer > dl > dt {
	font-family: AlibabaPuHuiTi;
	font-size: 26px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0em;

	color: #FFFFFF;
}

.logic_step_footer > dl > dd {
	font-family: AlibabaPuHuiTi;
	font-size: 16px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0em;

	color: #FFFFFF;
}

.logic_mf_right {
	width: 670px;
	height: 211px;
	overflow: hidden;
	background: #FFFFFF;
	box-sizing: border-box;
	border: 1px solid #DFDFDF;
	border-left: 0;
	padding-top: 27px;
	padding-left: 36px;
	box-sizing: border-box;
}

.logic_mf_right > dl {
	width: 168px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-right: 51px;
}

.logic_mf_right > dl:last-child {
	margin-right: 0;
}

.logic_mf_right > dl > dt {
	display: inline-block;
	width: 33.48px;
	height: 34px;
	overflow: hidden;
	margin-bottom: 21px;
}

.logic_mf_right > dl > dd {
	font-family: AlibabaPuHuiTi;
	font-size: 12px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0em;

	color: #ADADAD;
}

.logic_mf_right > dl > dd > p {
	font-family: AlibabaPuHuiTi;
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0em;

	color: #5F6470;
	height: auto;
	overflow: hidden;
	margin-bottom: 6px;
}


.server_scope {
	width: 1340px;
	margin: 0 auto;
}

.server_s_title {
	text-align: center;

	font-family: AlibabaPuHuiTi;
	font-size: 28px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0em;
	color: #000000;
	margin-bottom: 69px;
}

.server_s_footer {
	height: auto;
	overflow: hidden;
}

.server_s_footer > li {
	float: left;
	width: 320px;
	margin-right: 20px;
}

.server_s_footer > li:last-child {
	margin-right: 0;
}

.server_sf_dl {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 320px;
	height: 316px;
	border-radius: 4px;
	background: #FFFFFF;
	box-sizing: border-box;
	border: 1px solid #EDEDED;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
	margin-bottom: 27px;
	padding: 30px 46px 40px;
}

.server_sf_dl dt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.server_sf_dl > dt > img {
	width: 100px;
	height: 100px;
	overflow: hidden;
}

.server_sf_dl > dt > p {
	width: 118px;
	height: 30px;
	overflow: hidden;
	font-family: AlibabaPuHuiTi;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0em;
	color: #3D3D3D;
	margin-top: 13px;
	margin-bottom: 13px;
}

.server_sf_dl > dd {
	font-family: AlibabaPuHuiTi;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0em;
	color: #555555;
}

.server_sf_a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 155px;
	height: 50px;
	border-radius: 100px;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #B0B0B0;
	line-height: 1;
	font-family: AlibabaPuHuiTi;
	font-size: 14px;
	font-weight: normal;
	color: #3D3D3D;
	margin: 0 auto;
	margin-bottom: 123px;
}

.news_box {
	max-height: 950px;
	overflow: hidden;
	background: #F6F7F7;
}

.news_main {
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto 73px;
}

.news_m_title {
	text-align: center;
	height: auto;
	overflow: hidden;
	margin-top: 60px;
	font-family: AlibabaPuHuiTi;
	font-size: 28px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0em;
	color: #000000;
	margin-bottom: 50px;
}

.news_m_list {
	height: auto;
	overflow: hidden;
}

.news_ml_dl {
	display: flex;
	justify-content: flex-start;
	height: 214px;
	overflow: hidden;
	background: #FFFFFF;
	margin-bottom: 24px;
	padding: 25px 21px;
	box-sizing: border-box;
	position: relative;
}


.news_ml_dl > dt {
	height: 164px;
	width: 255px;
	overflow: hidden;
	margin-right: 26px;
}

.news_mld_dd {
	max-width: 730px;
	height: auto;
	overflow: hidden;
}

.news_mldd_title {
	max-height: 24px;
	overflow: hidden;
	margin-top: 14px;
	font-family: Alibaba PuHuiTi 2.0;
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0em;
	color: #000000;
	margin-bottom: 22px;

	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal; 
}

.news_mldd_info {
	width: 730px;
	height: 56px;
	overflow: hidden;
	font-family: Alibaba PuHuiTi 2.0;
	font-size: 14px;
	font-weight: normal;
	line-height: 26px;
	letter-spacing: 0em;
	color: #3D3D3D;
	margin-bottom: 12px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.news_mldd_time {
	height: auto;
	overflow: hidden;
	font-family: Alibaba PuHuiTi 2.0;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	letter-spacing: 0em;
	color: #666666;
}

.partner_box {
	width: 1440px;
	height: 380px;
	overflow: hidden;
	margin: 0 auto;
}

.partner_b_title {
	height: auto;
	overflow: hidden;
	font-family: AlibabaPuHuiTi;
	font-size: 28px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0em;
	color: #000000;
	margin-top: 80px;
	margin-bottom: 69px;
	text-align: center;
}

.partner_list {
	height: auto;
	overflow: hidden;
}

.partner_list li,.partner_list .swiper-slide {
	display: inline-block;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	width: 188px;
	height: 83px;
	overflow: hidden;
}

.partner_list a:last-child {
	margin-right: 0;
	margin-left: 0;
}



@media (min-width: 1440px) {
	.head_change {
		padding-left: 97px;
	}

	.head_tl_logo {
		margin-left: 86px;
	}

	.head_notice {
		padding-left: 268px;
	}
}

@media (min-width: 1680px) {
	.head_change {
		padding-left: 120px;
	}

	.head_tl_logo {
		margin-left: 100px;
	}

	.head_notice {
		padding-left: 288px;
	}
}

@media (min-width: 1920px) {
	.head_change {
		padding-left: 197px;
	}

	.head_tl_logo {
		margin-left: 186px;
	}

	.head_notice {
		padding-left: 368px;
	}
}



.home_right_menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	position: fixed;
	right: 44px;
	bottom: 130px;
	z-index: 99;
	width: 45px;
	height: 105px;
	background: rgba(255, 255, 255, 0.75);
	padding: 16.88px 0 18.45px 0;
	box-sizing: border-box;
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
}

.ico_kf {
	display: inline-block;
	width: 25.38px;
	height: 26.21px;
	background: url('../img/ico_server.png') no-repeat center top;
	background-size: 100%;
	position: relative;
	padding-bottom: 12px;
	margin-bottom: 10px;
	line-height: 1;
	cursor: pointer;
}

.ico_kf::after {
	content: '';
	width: 100%;
	height: 1px;
	overflow: hidden;
	background:rgba(129, 134, 148, 0.5);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
}

.ico_kf:hover {
	background: url('../img/ico_server_on.png?v=0.0.1') no-repeat center top;
	background-size: 100%;
}

.ico_tel {
	display: none;
	position: absolute;
	width: 207.56px;
	height: 50px;
	overflow: hidden;
	background: url('../img/tel_bg.png') no-repeat center;
	background-size: 100%;
	left: -224.56px;
	top: -10px;
	padding: 15px 18px;
	box-sizing: border-box;
	padding-left: 50px;
	font-family: PingFangSC-Regular;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0em;
	color: #787676;
	line-height: 1.3;
}

.ico_kf:hover .ico_tel {
	display: block;
}



.ico_tel::before {
	content: '';
	width: 19.95px;
	height: 19.95px;
	overflow: hidden;
	background: url('../img/ico_tel.png') no-repeat center;
	background-size: 100%;
	position: absolute;
	left: 18px;
}

.ico_weixin {
	display: inline-block;
	width: 26.06px;
	height: 21.5px;
	background: url('../img/ico_weixin.png') no-repeat center top;
	background-size: 100%;
	position: relative;
	left: 2px;
	line-height: 1;
}

.ico_weixin:hover {
	background: url('../img/ico_weixin_on.png?v=0.0.1') no-repeat center top;
	background-size: 100%;
}

.weixin_box {
	display: none;
	position: absolute;
	width: 161.56px;
	height: 168px;
	overflow: hidden;
	background: #FFFFFF;
	background: url('../img/ico_wx_bg.png') no-repeat center;
	background-size: 100%;
	left: -169px;
	top: -60px;
	text-align: center;
}

.ico_weixin:hover .weixin_box,.about_more:hover .weixin_box {
	display: block;
}

.weixin_b_code {
	display: inline-block;
	width: 120px;
	height: 120px;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 4px;
}

.weixin_b_code img {
	max-width: 100%;
}

.weixin_b_footer {
	height: auto;
	overflow: hidden;
	font-family: 思源黑体;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0em;

	color: #999999;
	margin-right: 4px;
}

.weixin_bf_name {
	font-family: 思源黑体;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0em;
	color: #3D3D3D;
}